/*
Theme Name: Iconic One child
Template: iconic-one

*/

@import url("../iconic-one/style.css");
@font-face {
	font-family: 'Conv_DINPro Regular';
	src: url('fonts/DINPro Regular.eot');
	src: local('☺'), url('fonts/DINPro Regular.woff') format('woff'), url('fonts/DINPro Regular.ttf') format('truetype'), url('fonts/DINPro Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Franklin Gothic Book';
	src: url('fonts/FranklinGothic-Book.eot');
	src: url('fonts/FranklinGothic-Book.eot?#iefix') format('embedded-opentype'),
		url('fonts/FranklinGothic-Book.woff') format('woff'),
		url('fonts/FranklinGothic-Book.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family:'OpenSans-Regular';
	src: url('fonts/OpenSans_gdi.eot');
	src: url('fonts/OpenSans_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans_gdi.woff') format('woff'),
		url('fonts/OpenSans_gdi.ttf') format('truetype'),
		url('fonts/OpenSans_gdi.svg#OpenSans-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}
body{background:url(http://sktilegroutcleaning.net.au/wp-content/uploads/2015/02/tiles.png) fixed;}
.call{float: right; margin-top: 0;margin-right: 0; width: 40%;text-align: center;padding: 20px 0;}
.call a img{width: 60%;}
.call span{ font-size:14px; color:#16a1e7; display:block;}
/*.call a{ color:#fff; font-size:52px; font-weight:200;font-family: 'Conv_DINPro Regular'; background:url(http://sktilegroutcleaning.net.au/wp-content/uploads/2015/02/call.png) no-repeat; padding-left:50px; background-position:0;}*/
.io-title-description{margin:0;}
#secondary .widget-title{background:#16a1e7; color:#fff; padding:10px; font-size:18px; font-family: 'Conv_DINPro Regular'; border:2px solid #80d739;}
#secondary .wpcf7-form input{width:92%;}
#secondary .wpcf7-form textarea{width:92%; height:100px;}
#secondary .wpcf7-form .wpcf7-submit{background:#67a11b; color:#fff; margin-top:10px;}
#secondary .wpcf7-form .wpcf7-submit:hover{background:#16a1e7;}
#secondary .wpcf7-form p{padding:0; margin-bottom: 5px;}
#tw-recent-posts-2 .featured-post h4{ font-size:13px; font-weight:normal;}
#tw-recent-posts-2 .featured-post{margin:10px 0;}
.slider{width:100%; overflow:hidden; margin-bottom:25px;}
.slider img{width:100%;}
.site{box-shadow: 0 0 5px #ccc;}
body .site{padding:15px 15px 0}
.themonic-nav ul.nav-menu, .themonic-nav div.nav-menu > ul{border-bottom:5px solid #72d324;}
.themonic-nav .current-menu-item > a, .themonic-nav .current-menu-ancestor > a, .themonic-nav .current_page_item > a, .themonic-nav .current_page_ancestor > a{background:#72d324;}
.themonic-nav li:hover{background:#72d324;}
.contact-formpage{width:48%;float:left;margin-right:40px;}
.address-map{width:47%;float:left;}
.contact-formpage button, input, textarea {width: 100%;}
.saer-social {width:100%;float:left;}
.saer-social p a{margin-right:10px;}
/*.wrapper{border:0;}
.site-content{border-right:0;}*/
.footer-bottom{
	    padding: 30px 0;
    background: #2b2b2b;
    float: left;
}
.footer-section-1{
    width: 31%;
    padding: 10px;
    float: left;    
	line-height: 24px;
}
.footer-section-1 h3{
	padding-bottom:10px;
	color:white;
	    font-size: 18px;
}
.footer-section-1 p{
	color:white;
}
.footer-section-1 ul li a{
	color:white;
}

.site-wordpress{color:white;
    text-align: center;
    width: 100%;
	    color: #ffffff;
    padding: 10px 2px;
    float: right;
    font-size: 13px;
    background: #16a1e7;
}
.site-wordpress a{color:white;}
.get-free-quotes{
float: none;
    display: inline-block;
    position: relative;
    top: 10px;
}
.get-free-quotes a img{
    width: 38%;
    text-align: right;
    float: right;
}
@media only screen and (max-width:1012px){
.call {
    float: none;
    margin-top: 0;
    margin-right: 0;
    width: 100%;
    padding: 20px 0;
    text-align: center;
}
.call a img {
    width: 30%;
}
}
@media only screen and (max-width:767px){
.contact-formpage{width:100%;float:left;margin-right:0px;}
.address-map{width:100%;float:left;}
.footer-section-1{
   width: 95%;
    padding: 15px;
    float: left;    
	line-height: 24px;
}
.call a img {
    width: 70%;
}
	.call {
    float: none;
    margin-top: 0;
    margin-right: 0;
    width: 100%;
    padding: 0px 0;
    text-align: center;
}
	.io-title-description {
    display: inline-block;
    margin: 17px 0;
    padding: 0px 0;
    float: none;
}
}
@media only screen and (min-width:640px) and (max-width:767px){
.io-title-description{float:left;}
.call a{font-size: 28px;  padding-left: 30px; background-size:28px;}
h1{font-size:18px !important;}
h2,h3,h4,h5,h6{font-size:15px !important;}	
}
@media only screen and (min-width:480px) and (max-width:639px){
.call a{font-size: 28px;  padding-left: 30px; background-size:28px;}
.call {float: none;margin: 0 0 15px;}
h1{font-size:18px;}
h2,h3,h4,h5,h6{font-size:15px;}	
}
@media only screen and (max-width:550px){
.get-free-quotes {
    float: none;
    display: inline-block;
    position: relative;
    top: 0;
    width: 100%;
    padding: 15px 0;
}
.get-free-quotes a img {
    width: 37%;
    text-align: center;
    float: none;
}
}
@media only screen and (min-width:240px) and (max-width:479px){
.call a{font-size: 28px;  padding-left: 30px; background-size:28px;}
.call {float: none;margin: 0 0 15px;}
h1{font-size:18px;}
h2,h3,h4,h5,h6{font-size:15px;}	
}